h1 {
font-family: Arial, Helvetica,sans-serif;
font-size: 10px;
font-weight : normal;
margin-top : 0 %;
margin-bottom : 0 %;
}

h2 {
font-size: 18px;
font-family: Verdana, Arial, Helvetica,sans-serif;
font-weight : bold;
margin-top : 0 %;
margin-bottom : 0 %;
color=#FF6633;
}

h3 {
font-size: 16px;
font-family: Verdana,Arial, Helvetica,sans-serif;
font-weight : bold;
margin-top : 0 %;
margin-bottom : 0 %;
}


a:hover {
color=red;
text-decoration: underline ;
}

.topsl {
font-family: verdana, arial, sans-serif; 
font-size: small;
color: ##314362;
font-weight: bold;
}


.box0 {
font-family: verdana, arial, sans-serif; 
font-size: 10pt;
color: #314362;
font-weight: bold;
background-color: #ffffff;
cursor: pointer; 
cursor: hand;
}
.box0 A:link {text-decoration: underline; color: #314362;}
.box0 A:visited {text-decoration: underline; color: #314362;}
.box0 A:hover {text-decoration: underline; color: #314362;}


.box1 {
font-family: verdana, arial, sans-serif; 
font-size: 10pt;
color: #ffffff; 
font-weight: bold; 
text-decoration: none;}
.box1 A:link {text-decoration: underline; color: #ffffff;}
.box1 A:visited {text-decoration: underline; color: #ffffff;}
.box1 A:hover {text-decoration: underline; color: #FF5050;}


.box2 {font-family: verdana,arial,helvetica,sans-serif;
font-size: x-small;
color: #ffffff; 
font-weight: bold; 
text-decoration: none; 
text-indent: 0; 
background-color: #72839f;}


.box4 {
font-family: verdana, arial, sans-serif; 
font-size: x-small;
color: #ffffff; 
text-decoration: none; 
text-indent: 15; 
background-color: #eaeaec;}
.box4 A:link {text-decoration: underline; color: #0000FF;}
.box4 A:visited {text-decoration: underline; color: #0000FF;}
.box4 A:hover {text-decoration: underline; color: #CC0000;}

.box3 {
font-family: verdana, arial, sans-serif; 
font-size: 10pt;
color: #ffffff; 
text-decoration: none; 
text-indent: 15; 
cursor: pointer; cursor: hand;
background-color: #eaeaec;}
.box3 A:link {text-decoration: underline; color: #0000FF;}
.box3 A:visited {text-decoration: underline; color: #0000FF;}
.box3 A:hover {text-decoration: underline; color: #CC0000;}

TD {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
}

.boxbuy {
font-family: verdana, arial, sans-serif; 
font-size: x-small;
color: #314362;
font-weight: bold;
background-color: #FF5022;
cursor: pointer; 
cursor: hand;
}
.boxbuy A:link {text-decoration: underline; color: #000000;}
.boxbuy A:visited {text-decoration: underline; color: #000000;}
.boxbuy A:hover {text-decoration: underline; color: #314362;}
